{
  "id": 714,
  "schema": "<EXT NEXT_FIELD_KEY=\"COL0004\" NEXT_GROUP_KEY=\"GRP_0001\" NEXT_ITEM_KEY=\"0\" NEXT_ROW_KEY=\"ROW_0001\" NEXT_SECTION_KEY=\"SEC_0003\" description=\"CANDIDATURA_INCARICHI_COLLAUDO_Allegati\" offline=\"no\" ownerGroup=\"-1\" preserve-names=\"no\" search-grouping=\"AND\" title=\"CANDIDATURA_INCARICHI_COLLAUDO_Allegati\"><TRANSLATIONS><LANGUAGE key=\"EN\" title=\"English\"><ATTR/></LANGUAGE></TRANSLATIONS><SECTION key=\"SEC_0001\" order-key=\"ORD001\" search-grouping=\"AND\" title=\"Allegati\"><COL0001 default=\"\" display-field=\"\" name=\"Curriculum_Vitae\" order-key=\"ORD001\" primary-key=\"\" read-only=\"no\" required=\"no\" search-default=\"no\" search-grouping=\"AND\" searchable=\"no\" table=\"\" title=\"Curriculum Vitae\" type=\"binary\" visible=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"/><COL0002 default=\"\" display-field=\"\" name=\"Copia_documento_d'identità\" order-key=\"ORD002\" primary-key=\"\" read-only=\"no\" required=\"no\" search-default=\"no\" search-grouping=\"AND\" searchable=\"no\" table=\"\" title=\"Copia documento d'identità\" type=\"binary\" visible=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"/></SECTION><SECTION key=\"SEC_0002\" order-key=\"ORD002\" search-grouping=\"AND\" title=\"Luogo e data\"><COL0003 default=\"\" display-field=\"\" name=\"Parma,_il\" order-key=\"ORD001\" primary-key=\"\" read-only=\"no\" required=\"no\" search-default=\"no\" search-grouping=\"AND\" searchable=\"no\" table=\"\" title=\"Parma, il\" type=\"string\" visible=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"/></SECTION></EXT>",
  "calculatedFieldData": null,
  "extendedAttributes": [
    {
      "attribute": [
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_DISPATTR_Tag": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - setTag\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Tag\" name=\"elix_attr_tag\" order-key=\"ORD0001\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">PROTOCOL_ATTACHMENT</COL0001><COL0002 title=\"Chiave di Ordinamento\" name=\"elix_attr_order\" order-key=\"ORD0002\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Ordina per il più recente\" name=\"elix_attr_orderbylast\" order-key=\"ORD0003\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003></SECTION></EXT>\n",
        "ELIX_DISPATTR_ReportTextPost": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - ReportTextPost\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Testo che poi contenere HTML\" name=\"TextBlockAttr_ReportTextPost\" order-key=\"ORD0001\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[<p></p>]]></COL0001><COL0002 title=\"Sempre visibile in Stampa\" name=\"com_anthesi_elix_forms_display_ReportTextPost_AttrReportDisplayPluginVisibleInPrint\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">false</COL0002></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayLabel": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayLabel\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Label del campo\" name=\"com_anthesi_elix_forms_display_AttrDisplayLabel_DisplayLabel\" order-key=\"ORD0001\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[Curriculum Vitae *]]></COL0001></SECTION></EXT>\n",
        "ELIX_ATTR_FieldRequired": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - FieldRequired\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Obbligatorio\" name=\"com_anthesi_elix_forms_validation_FieldRequired_ATTR_REQUIRED\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Considera il valore 0 come non compilato\" name=\"com_anthesi_elix_forms_validation_FieldRequired_ATTR_ZERO_AS_NULL\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">Allegare un file</COL0003></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayTextPost": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayTextPost\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Testo che poi contenere HTML\" name=\"TextBlockAttr_DisplayTextPost\" order-key=\"ORD0001\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[<div class=\"iuFieldContainer\" style=\"display:inline\">\r\n  <div class=\"attrDisplay_left attrDisplay_label text_r\"> </div>\r\n  <div class=\"attrDisplay_right attrDisplay_input text_l font_i font_small\">\r\n  <ul>\r\n    <li>Il CV deve essere redatto in formato europeo</li>\r\n    <li>Il CV deve essere datato e sottoscritto digitalmente o con firma autografa scansionata</li>\r\n    <li>Il CV deve essere fornito in formato <b>PDF/A</b></li>\r\n    <li>Il file non deve essere vuoto e la sua dimensione deve essere minore di 4 MB</li>\r\n  </ul>\r\n  </div>\r\n</div>]]></COL0001></SECTION></EXT>\n",
        "ELIX_ATTR_ValidateAttachmentField": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - ValidateAttachmentField\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Plugin attivo\" name=\"elix_attr_attach_is_active\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Dimensione minima\" name=\"elix_attr_attach_min_size\" order-key=\"ORD0002\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Dimensione massima\" name=\"elix_attr_attach_max_size\" order-key=\"ORD0003\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">4000000</COL0003><COL0004 title=\"Formati accettati\" name=\"elix_attr_attach_allowed_type\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">application/pdf</COL0004><COL0005 title=\"Estensione File\" name=\"com_anthesi_elixforms_plugin_validation_attachment_AttFileExtension\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">pdf</COL0005><COL0006 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0006\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">Il file allegato non rispetta i requisiti indicati</COL0006></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">714</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0001</COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    },
    {
      "attribute": [
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_DISPATTR_Tag": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - setTag\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Tag\" name=\"elix_attr_tag\" order-key=\"ORD0001\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">PROTOCOL_ATTACHMENT</COL0001><COL0002 title=\"Chiave di Ordinamento\" name=\"elix_attr_order\" order-key=\"ORD0002\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Ordina per il più recente\" name=\"elix_attr_orderbylast\" order-key=\"ORD0003\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003></SECTION></EXT>\n",
        "ELIX_DISPATTR_ReportTextPost": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - ReportTextPost\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Testo che poi contenere HTML\" name=\"TextBlockAttr_ReportTextPost\" order-key=\"ORD0001\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[<p></p>]]></COL0001><COL0002 title=\"Sempre visibile in Stampa\" name=\"com_anthesi_elix_forms_display_ReportTextPost_AttrReportDisplayPluginVisibleInPrint\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">false</COL0002></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayHidden": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayHidden\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Nascondi il campo\" name=\"com_anthesi_elix_forms_display_AttrDisplayHidden_DisplayHidden\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayNone": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayNone\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Elimina completamente sezione o campo dalla visualizzazione\" name=\"com_anthesi_elix_forms_display_AttrDisplayNone\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayLabel": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayLabel\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Label del campo\" name=\"com_anthesi_elix_forms_display_AttrDisplayLabel_DisplayLabel\" order-key=\"ORD0001\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[Copia documento d'identità *\r\n<br/>\r\n<span class=\"attrDisplay_left font_i font_small\">(obbligatorio solo in caso di CV non firmato digitalmente)</span>]]></COL0001></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayTextPost": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayTextPost\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Testo che poi contenere HTML\" name=\"TextBlockAttr_DisplayTextPost\" order-key=\"ORD0001\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[<div class=\"iuFieldContainer\" style=\"display:inline\">\r\n  <div class=\"attrDisplay_left attrDisplay_label text_r\"> </div>\r\n  <div class=\"attrDisplay_right attrDisplay_input text_l font_i font_small\">\r\n  <ul>\r\n    <li>Il file non deve essere vuoto e la sua dimensione deve essere minore di 4 MB</li>\r\n    <li>Il file deve essere compreso fra questi formati:</li>\r\n    <ul>\r\n      <li>Documento PDF: <b>.pdf</b></li>\r\n      <li>Documento firmato P7M: <b>.p7m</b></li>\r\n      <li>Immagine TIFF: <b>.tif</b></li>\r\n      <li>Immagine JPG: .jpg, <b>.jpeg</b></li>\r\n      <li>Immagine PNG: <b>.png</b></li>\r\n    </ul>\r\n    </ul>\r\n  </div>\r\n</div>]]></COL0001></SECTION></EXT>\n",
        "ELIX_ATTR_ValidateAttachmentField": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - ValidateAttachmentField\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Plugin attivo\" name=\"elix_attr_attach_is_active\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Dimensione minima\" name=\"elix_attr_attach_min_size\" order-key=\"ORD0002\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"Dimensione massima\" name=\"elix_attr_attach_max_size\" order-key=\"ORD0003\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">4000000</COL0003><COL0004 title=\"Formati accettati\" name=\"elix_attr_attach_allowed_type\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0004><COL0005 title=\"Estensione File\" name=\"com_anthesi_elixforms_plugin_validation_attachment_AttFileExtension\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">pdf,p7m,tif,jpg,jpeg,png</COL0005><COL0006 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0006\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">Il file allegato non rispetta i requisiti indicati</COL0006></SECTION></EXT>\n",
        "ELIX_DISPATTR_ReportHidden": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - ReportHidden\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Nascondi il campo\" name=\"com_anthesi_elix_forms_display_AttrDisplayHidden_ReportHidden\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Sempre visibile in Stampa\" name=\"com_anthesi_elix_forms_display_ReportHidden_AttrReportDisplayPluginVisibleInPrint\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">false</COL0002></SECTION></EXT>\n",
        "ELIX_DISPATTR_ReportLabel": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - ReportLabel\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Label del campo\" name=\"com_anthesi_elix_forms_display_AttrDisplayLabel_ReportLabel\" order-key=\"ORD0001\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[Copia documento d'identità]]></COL0001><COL0002 title=\"Sempre visibile in Stampa\" name=\"com_anthesi_elix_forms_display_ReportLabel_AttrReportDisplayPluginVisibleInPrint\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">714</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0002</COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    },
    {
      "attribute": [
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_DISPATTR_SectionTextPre": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - SectionTextPre\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Testo che poi contenere HTML\" name=\"TextBlockAttr_SectionTextPre\" order-key=\"ORD0001\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[<br/>\r\n<div>Alla presente istanza si allegano i seguenti documenti:</div>\r\n<br/>]]></COL0001></SECTION></EXT>\n",
        "ELIX_DISPATTR_ReportSectionTextPre": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - ReportSectionTextPre\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Testo che poi contenere HTML\" name=\"TextBlockAttr_ReportSectionTextPre\" order-key=\"ORD0001\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[<br/>\r\n<br/>\r\n<div style=\"text-align: justify; font-size: 10pt\">Alla presente istanza si allegano i seguenti documenti:</div>\r\n<br/>]]></COL0001><COL0002 title=\"Sempre visibile in Stampa\" name=\"com_anthesi_elix_forms_display_ReportSectionTextPre_AttrReportDisplayPluginVisibleInPrint\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0002></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">714</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">SEC_0001</COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    },
    {
      "attribute": [
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_ATTR_ValidateDateRange": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_ATTR - ValidateDateRange\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"DATA MIN: Comportamento\" name=\"elix-validatedaterange-mintype\" order-key=\"ORD0001\" type=\"radio\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\" key=\"2\">Now</COL0001><COL0002 title=\"DATA MIN: Data assoluta\" name=\"elix-validatedaterange-minabsolute\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"DATA MIN: GG\" name=\"elix-validatedaterange-mindays\" order-key=\"ORD0003\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003><COL0004 title=\"DATA MIN: MM\" name=\"elix-validatedaterange-minmonths\" order-key=\"ORD0004\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0004><COL0005 title=\"DATA MIN: AA\" name=\"elix-validatedaterange-minyears\" order-key=\"ORD0005\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005><COL0006 title=\"DATA MAX: Comportamento\" name=\"elix-validatedaterange-maxtype\" order-key=\"ORD0006\" type=\"radio\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\" key=\"2\">Now</COL0006><COL0007 title=\"DATA MAX: Data assoluta\" name=\"elix-validatedaterange-maxabsolute\" order-key=\"ORD0007\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0007><COL0008 title=\"DATA MAX: GG\" name=\"elix-validatedaterange-maxdays\" order-key=\"ORD0008\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0008><COL0009 title=\"DATA MAX: MM\" name=\"elix-validatedaterange-maxmonths\" order-key=\"ORD0009\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0009><COL0010 title=\"DATA MAX: AA\" name=\"elix-validatedaterange-maxyears\" order-key=\"ORD0010\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0010><COL0011 title=\"Messaggio di errore\" name=\"ELIX_ERROR_MESSAGE\" order-key=\"ORD0011\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0011></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayNone": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayNone\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Elimina completamente sezione o campo dalla visualizzazione\" name=\"com_anthesi_elix_forms_display_AttrDisplayNone\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001></SECTION></EXT>\n",
        "ELIX_DISPATTR_ValidateDateRangeDefault": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - ValidateDateRangeDefault\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Valore di default\" name=\"elix-validatedaterange-defaulttype\" order-key=\"ORD0001\" type=\"radio\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\" key=\"2\">Now</COL0001></SECTION></EXT>\n",
        "ELIX_DISPATTR_DisplayReadOnlyV2": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - DisplayReadOnlyV2\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Solo Lettura\" name=\"com_anthesi_elix_forms_display_DisplayReadOnlyV2_1V2\" order-key=\"ORD0001\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0001><COL0002 title=\"Salva i dati di elementi in sola lettura\" name=\"com_anthesi_elix_forms_display_AttrSubmitDisabledElements\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">714</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">COL0003</COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    },
    {
      "attribute": [
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-defaulttype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mintype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-mindays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-minyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxtype",
          "value": "2",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxabsolute",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxyears",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxdays",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix_error_message",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "elix-validatedaterange-maxmonths",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_displayreadonlyv2_1v2",
          "value": "true",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrsubmitdisabledelements",
          "value": "",
          "properties": []
        },
        {
          "schemaId": 714,
          "tag": "_DEFAULT",
          "section": null,
          "field": "COL0003",
          "name": "com_anthesi_elix_forms_display_attrdisplaynone",
          "value": "true",
          "properties": []
        }
      ],
      "attributeData": {
        "ELIX_DISPATTR_ReportSectionTextPre": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"ELIX_DISPLAY_ATTR - ReportSectionTextPre\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD001\" title=\"Dati\"><COL0001 title=\"Testo che poi contenere HTML\" name=\"TextBlockAttr_ReportSectionTextPre\" order-key=\"ORD0001\" type=\"textarea\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"><![CDATA[<br/>\r\n<br/>]]></COL0001><COL0002 title=\"Sempre visibile in Stampa\" name=\"com_anthesi_elix_forms_display_ReportSectionTextPre_AttrReportDisplayPluginVisibleInPrint\" order-key=\"ORD0002\" type=\"boolean\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">true</COL0002></SECTION></EXT>\n"
      },
      "attributeBindingData": "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<EXT title=\"SYS_SCHEMAATTRIBUTES\" description=\"\"><SECTION key=\"SEC_0001\" order-key=\"ORD0001\" title=\"SYSTEM\"><COL0001 title=\"SCHEMAID\" name=\"COL0001\" order-key=\"ORD0001\" type=\"number\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">714</COL0001><COL0002 title=\"SECTION\" name=\"COL0002\" order-key=\"ORD0002\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">SEC_0002</COL0002><COL0003 title=\"COLNAME\" name=\"COL0003\" order-key=\"ORD0003\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0003><COL0004 title=\"TAG\" name=\"COL0004\" order-key=\"ORD0004\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\">_DEFAULT</COL0004><COL0005 title=\"VERSION\" name=\"COL0005\" order-key=\"ORD0005\" type=\"string\" visible=\"no\" searchable=\"no\" search-default=\"no\" visible-in-search=\"no\" visible-in-search-backend=\"no\"></COL0005></SECTION></EXT>\n"
    }
  ],
  "title": "CANDIDATURA_INCARICHI_COLLAUDO_Allegati"
}